const dbProdutosCategoria = _db.query(`
select produto.nome, produto.quantidade, produto.preco from produto 
inner join categoria on produto.categoria_id = categoria.id
where categoria.id  = ?
`, _req.getInt("id"))

//java.lang.Thread.sleep(4000)
_out.json(dbProdutosCategoria)
